# OrganizationStatus

An enumeration.

## Enum

* `ACTIVE` (value: `'active'`)

* `INACTIVE` (value: `'inactive'`)

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


